@charset "utf-8";
/* CSS Document */

body { margin:0; padding:27px 0 30px 0; background:url(../images/bg.jpg) 50% 0% repeat-x #fceed9;}
table{table-layout:fixed;}

.header { background:url(../images/header_bg.png) 50% 0% no-repeat; padding:23px 0 12px 0; overflow:hidden; display:block; height:94px; }
.header01 { background:url(../images/header_bg01.png) 50% 0% no-repeat; padding:23px 0 15px 0px; overflow:hidden; display:block; height:94px; }
.header02 { background:url(../images/header_bg02.png) 50% 0% no-repeat; padding:23px 0 15px 0px; overflow:hidden; display:block; height:94px; }
.header03 { background:url(../images/header_bg03.png) 50% 0% no-repeat; padding:23px 0 15px 0px; overflow:hidden; display:block; height:94px; }
.links { padding:1px 0 0 0; background:url(../images/manu_bg.png) 0% 1px repeat-x; height:36px; overflow:hidden; }

.book_bg { background:url(../images/book_bg.png) 0% 0% repeat-y; padding:18px 0 18px 0; height:313px; overflow:hidden; }
.book_bottom_bg { background:url(../images/book_bottom_bg.png) 0% 0% no-repeat; height:13px; width:303px; line-height:13px; font-size:13px; } 
.big1_but { width:268px; height:34px; padding:5px 0 0 0; overflow:hidden; margin:0 auto; text-transform:uppercase; font:14px "trebuchet MS", tahoma, centaur, Verdana; }
.big1_but a { background:url(../images/big1_but.png) 0% 0% no-repeat; width:248px; padding:0 0 0 27px; line-height:33px; text-decoration:none; color:#fff; display:block; overflow:hidden;  }
.box1 { height:268px; padding-bottom:5px; display:block; }
.footer_link { background:url(../images/footer_bg.gif) 0% 0% repeat-x #fefced; padding:16px 0 0 0; display:block; font:12px tahoma, arial, verdana, Helvetica; color:#9c6614; }

.cl { clear:both }

.contant_bg { background:url(../images/contant_bg.gif) 0% 0% repeat-x #fefced; border-top:1px solid #fff; }
.left_part { background:url(../images/left_part_bg.png) 100% 0% repeat-y; }
.big2_but { width:235px; height:31px; margin:0 auto; padding:2px 0; font:12px tahoma, arial, verdana, Helvetica; }
.big2_but1 { background:url(../images/big2_but1.png) 0% 0% no-repeat; line-height:31px; height:31px; text-decoration:none; color:#fff; padding:0 15px; display:block; } 
.big2_but1:hover { background-position: 0% 100%; color:#fff; }
.big2_but1sel { background:url(../images/big2_but1.png) 0% 100% no-repeat; line-height:31px; height:31px; text-decoration:none; color:#fff; padding:0 10px; display:block; }
.big2_but2 { background:url(../images/big2_but2.png) 0% 0% no-repeat; line-height:31px; height:31px; text-decoration:none; color:#fff; padding:0 10px; display:block; } 
.big2_but2:hover { background-position: 0% 100%; color:#fff; }
.big2_but2sel { background:url(../images/big2_but2.png) 0% 100% no-repeat; line-height:31px; height:31px; text-decoration:none; color:#fff; padding:0 10px; display:block; }
.big2_but3 { background:url(../images/big2_but3.png) 0% 0% no-repeat; line-height:31px; height:31px; text-decoration:none; color:#fff; padding:0 15px; display:block; } 
.big2_but3:hover { background-position: 0% 100%; color:#fff; }
.big2_but3sel { background:url(../images/big2_but3.png) 0% 100% no-repeat; line-height:31px; height:31px; text-decoration:none; color:#fff; padding:0 10px; display:block; }
.left_manu { padding:5px 0 30px 0; }
.left_manu ul { padding:0; margin:0; list-style:none; width:250px; overflow:hidden; }
.left_manu ul li { font:12px tahoma, arial, verdana, Helvetica; overflow:hidden;  padding:0 0 0 15px; background:url(../images/arroe01.gif) 15px 12px no-repeat; }
.left_manu ul li a { text-decoration:none; color:#714405; line-height:30px; background:url(../images/left_manu_line.jpg) 0% 100% no-repeat; display:block; padding:0 0 0 15px; height:30px; overflow:hidden; }
.left_manu ul li a:hover { color:#ff0000; letter-spacing:1px; }
.left_manu ul li a.active { color:#ff0000; letter-spacing:1px; }
.left_manu ul li ul { padding:0; margin:0; }
.left_manu ul li ul li { background:url(../images/arroe02.gif) 15px 12px no-repeat; height:30px; overflow:hidden;  line-height:30px; }
.left_manu ul li ul li a { background:none; line-height:30px; }
.flashtext { padding:0 10px 0 130px; height:50px; background:url(../images/temp_flesh.jpg) 8px 0 no-repeat; font:13px/34px Arial,Helvetica,sans-serif; color:#5B5B5B; }

.titletext { font:16px Arial, Helvetica, sans-serif; color:#5c5c5c; text-transform:uppercase; line-height:22px; border-bottom:1px solid #b3ae8c; }
.titletext1 { font:16px Arial, Helvetica, sans-serif; color:#5c5c5c; line-height:22px; }
.text01 { font:13px Arial, Helvetica, sans-serif; color:#2d2d2d; line-height:23px; padding:20px 0 0 0; text-align:justify; }
.text01 a{ color:#2d2d2d; text-decoration:underline; }

.textsize01 { font:11px Arial, Helvetica, sans-serif; color:#2d2d2d; line-height:17px; padding:20px 0 0 0; text-align:justify; }

.text02 { font:italic 16px Georgia, "Times New Roman", Times, serif; color:#5c5c5c; line-height:35px; padding:0px 0 0 0; }
.text03 { font:12px tahoma, arial, verdana, Helvetica; color:#9c6614; text-align:center; line-height:18px; padding-top:6px; }
.text04 { font:italic 21px Georgia, "Times New Roman", Times, serif;  }
.text04 span { border-bottom:1px solid #d7c9a9; border-top:1px solid #d7c9a9; margin:0 auto; line-height:28px; padding-bottom:4px; width:290px; display:block }
.text05 { font:bold 12px Arial, Helvetica, sans-serif; color:#a16b18; line-height:20px; padding-top:5px; }
.text06 { font:11px tahoma, arial, verdana, Helvetica; color:#5d593b; line-height:20px; }
.text06 span a{ color:#5d593b; }
.text06 span a:hover { color:#ff0000; text-decoration:none; }
.borde01 { border-bottom:1px solid #a09b78; }
.pad_05 { padding-bottom:6px; }
.list_style1 { }
.list_style1 ul { margin:0; padding:10px 0 27px 0px; list-style:none; }
.list_style1 ul li { background:url(../images/arroe03.gif) 0% 50% no-repeat; padding:0 0 0 20px; font:13px Arial, Helvetica, sans-serif; color:#393939; line-height:28px; }

.box_bg { border:1px solid #c5c5c5; font:12px Arial, Verdana, Helvetica, sans-serif; vertical-align:top; background:#fff url(../images/background-input.gif) no-repeat 0% 0%; width:246px; padding:0px; margin:0; height:21px; }
.box_bg:hover { border: 1px solid #8e8e8e; background-position: 0 -400px; }
.button { background:url(../images/button_input_bg.gif) 50% 50% no-repeat; border:none; width:87px; height:25px; text-align:center; font:12px Arial, Helvetica, sans-serif; color:#0c3c6b; cursor:pointer; }
.button:hover { background:url(../images/button_input_bg.gif) 50% 50% no-repeat; border:0; text-align:center; font:12px Arial, Helvetica, sans-serif; color:#ff0000; }

.voltitle{ padding:5px 0px; border-bottom:1px dashed #CCCCCC; width:665px; font:13px/18px Arial, Helvetica, sans-serif; }
.voltitle a{ color:#333333;text-decoration:none; }
.voltitle a:hover{ color:#000000;text-decoration:none; }



/*==============New Pages Style ==============*/
.fl{ float:left;}
.fr{ float:right;}
.volumebox{ margin:0px; padding:0px; width:138px; height:142px; border:solid 1px #e6cda1; display:table-cell; vertical-align:middlel; }
.volumebox a{ display:block;}
.volumeboxtext{font:14px/22px Georgia, "Times New Roman", Times, serif; font-style:italic; color:#96600f; text-align:center;}
.voltab01{ width:650px; margin:0px; padding:8px 10px 8px 10px; border-bottom: solid 4px #eed4ac; background:#fcf5de;}
.voltab01_left{ text-align:left; width:85%; margin:0px; padding:0px; font:13px/20px Arial, Helvetica, sans-serif; color:#5E3701; font-weight:bold;}
.voltab01_left span{ text-align:left; font:12px/20px Arial, Helvetica, sans-serif; font-style:italic; color:#6b4102; float:left;}

.devlinck {color:#64400A; text-decoration:none; } 